Subject: acka-voting Digest V4 #205
From: [email-masked]
To: acka-voting digest users <[email-masked]>
Date: Mon, 04 Oct 1999 00:00:08 -0400 (EDT)

acka-voting Digest	Sunday, October 03 1999	Volume: 04  Issue: 205

----------------------------------------------------------------------

Subject: Acka: Proposal 4373 rejected
From: [email-masked]
Date: Sun, 03 Oct 1999 00:36:14 -0400 (EDT)

Proposal 4373

Subcommittee vote for: 360   against:0
Subcommittee Acceptance Index: 360.0
Passed subcommittee
Total vote for: 360   Total vote against:-1120
Acceptance Index: -1320.0: proposal rejected

Votes to accept:
  Dragon Mage           200    -100 ==> 4193
  /dev/joe              160    -60  ==> 3316

Votes to reject:
  Ape Idiom Reporter   -200    -100 ==> 3734
  Studge               -200    -100 ==> 4555
  Blest Lax Monk Pal   -140    -40  ==> 919
  Reductio             -160    -60  ==> 640
  Cthulhu              -100         ==> 2428
  Clamshell Lawyer     -180    -80  ==> 861
  K 2                  -140    -40  ==> 597

Abstainers:
  r-attila the farce   
  two-star             
  Calvin N Hobbes      
  Pure Haste           
  Vynd                 
  danke                
  Burn the Witch       
  Doctor Slakko        
  Grimace              
  Quoth the Raven      

 Subject: Acka: Proposal 4373
 
 Proposal 4373
 Kernal Mk II
 Dragon Mage
 Due: Sat Oct  2 18:54:58 1999
 Sphere: Hypnotist of Ladies
 Status: rejected
 
 {{[
    There is some disagreement about whether Malenkai's Kernel
    actually did what some of us think it did.   In the thread
    where it did, this proposal really doesn't exist because it
    is being submitted to the old bot, and the speaker in the
    kernel thread hasn't named a bot that can accept proposals.
    The only changes from Malenkai's are that this one actually
    specifies that it is modifying or changing a rule and some
    formatting.  It also specifies rufus to be the initial
    Speaker instead of EA!P!.
 ]}}
 
 [
  If you think about it, we need very few of the rules that we
  have to do what we do.  It also seems like alot of uninteresting
  rules and framework and procedure and the like can be eliminated,
  allowing us and prospective players to concentrate on the essence
  of what makes gaming gaming, while retaining the nomic-like
  framework of self-modification.  Moreover, its my belief that
  prospective players will be attracted if the ruleset is put on a
  diet and all the boring stuff is put in a tiny kernel.
  
  So ... lets clean up a bit (alot of which is my fault anyway) and
  then add back in what we really like and want some other day.  Not
  that I expect this to pass in a billion years ... :-)  but I've
  always wanted to do this.  Of course, the fun part is to think
  about it.  And I won't even be here to vote on it; I wonder if a
  proposal has ever gotten zero votes?
 ]
 
 Replace the current text of Rule 1 with the following KERNEL
 delimited text
 KERNEL 
 This rule has precedence over all other rules.  Text delimited by
 square brackets is a note.  Notes have no semantic meaning.
  
 The game state of Ackanomic is deemed to consist of this rule and
 those persons who were Players the instant before the results of
 the proposal which amended this rule to its current form were
 reported, and nothing else, except the Player with the email address
 [email-masked]' [rufus] is deemed to be the Speaker.  These
 persons are known as Registered Players.
  
 The instant after this rule becomes the only rule in the game state
 of Ackanomic, it is amended a) such that its entire text is replaced
 by the text below delimited by double dollar signs (excluding the
 delimiters); b) such that its title is "The Game of Ackanomic"; and
 c) such that its number is 1.
  
 [
 $$
  
    I.  Follow the Rules
        All Registered Players (Players) must always abide by all the
        Rules then in effect, in the form in which they are then in
        effect, and interpreted in accordance with customary English
        Language usage and semantics.
 
   II.  The Game State
        The Game State may only be changed, and shall only change, as
        described in the Rules.  The terms "Rules" and "Game State"
        shall be interpreted to mean the Rules of Ackanomic and Game
        State of Ackanomic, respectively.
 
  III.  The Game State is Platonic 
        The Speaker shall attempt to keep an accurate track of the
        facts of the Game State (View) and make eir View of it
        available to all Players.
 
   IV.  Joining and Leaving
        A Player may become a non-Player by sending a Public Message
        to that effect.  A non-Player may become a Player by e-mailing
        eir intent to the Speaker or by sending a Public Message to
        that effect.
  
    V.  Speaker Succession
        Whenever any Player who is not the Speaker correctly points
        out in a Public Message that no Player is the Speaker, or that
        the Speaker has not sent a Public Message within the past 7
        days, or that the Speaker has broken (or attempted to break)
        the Rules, then the notifying Player becomes the Speaker.
        Alternatively, the Speaker loses eir Speakership by either
        abdicating or by appointing a successor in a Public Message.
  
   VI.  Proposals
        A Proposal is a list of proposed changes to the Game State.
        Any Player may make a Proposal by e-mailing its text to the
        Speaker (or to a bot designated by the Speaker).  Within 3
        days of receipt of a Proposal, the Speaker (or eir bot) shall
        assign an integer number to the Proposal and send its text
        in a Public Message, at which time the Proposal is said to be
        in the Proposal Queue (Queue).
  
  VII.  Voting on Proposals
        All Players may vote either Yes or No for any Proposal in the
        Queue by e-mailing eir vote to the Speaker (or to a bot
        designated by the Speaker).  If a Player votes more than once
        on a particular Proposal, all but their most recent vote on
        that Proposal are disregarded.
  
 VIII.  Accepting Proposals
        Upon a Proposal being in the Queue for exactly 7 days, it is
        either Accepted or Rejected and it is removed from the Queue.
        At this time, a Proposal is Accepted if and only if a
        majority of the votes cast on it were Yes, and the Player
        who authored it did not vote No.  The Speaker (or eir bot)
        shall report in a Public Message the status of any Accepted
        Proposal within 3 days of it becoming Accepted; its changes
        to the Game State are applied in the order they are contained
        in the Proposal at the time of this report.
  
   IX.  Calls for Judgment
        Players may disagree with the Speaker's View of the Game State
        by detailing the nature of their disagreement in a Public
        Message.  The Speaker shall attempt to adjust eir View so that
        a consensus View is reached after hearing debate on the matter.
        If a Player still disagrees with the Speaker's View, e may Call
        for Judgment on the matter by detailing the essence of eir
        disagreement to all Players in another Public Message.  Players
        may publicly cast one vote on the matter (along with any
        arguments they deem relevant), and the Speaker shall adjust eir
        View to the will of the expressed majority 3 days after the
        most recent vote has been cast, or 7 days after the Call was
        made, whichever comes first, if there is a majority opinion
        on the matter.
  
    X.  Public Messages
        The Speaker may change the designation of the Official
        Mailing List in a Public Message.  In the absence of such
        a designation, [email-masked] shall be the Official
        Mailing List.  A Public Message is an e-mail sent to either
        all Players or to the Official Mailing List.
   
   XI.  Miscellany
        The Speaker may assign numbers and titles to Rules that do
        not have them.  E may also make spelling, grammar, formatting,
        and section numbering corrections, provided such corrections
        do not change the meaning of the Rules.  If E makes such
        changes, e shall detail them in a Public Message.
  $$
  ]
 KERNEL 

------------------------------

Subject: Acka: Proposal 4375 rejected
From: [email-masked]
Date: Sun, 03 Oct 1999 00:36:25 -0400 (EDT)

Proposal 4375

Subcommittee vote for: 260   against:0
Subcommittee Acceptance Index: 260.0
Passed subcommittee
Total vote for: 400   Total vote against:-620
Acceptance Index: -530.0: proposal rejected

Votes to accept:
  Dragon Mage           100         ==> 4193
  /dev/joe              160    -60  ==> 3256
  K 2                   140    -40  ==> 557

Votes to reject:
  Ape Idiom Reporter    -60    +20  ==> 3754
  Studge               -200    -100 ==> 4455
  Blest Lax Monk Pal   -100         ==> 919
  Reductio              -60    +20  ==> 660
  Cthulhu              -100         ==> 2428
  Clamshell Lawyer     -100         ==> 861

Abstainers:
  r-attila the farce   
  two-star             
  Calvin N Hobbes      
  Pure Haste           
  Vynd                 
  danke                
  Burn the Witch       
  Doctor Slakko        
  Grimace              
  Quoth the Raven      

 Subject: Acka: Proposal 4375
 
 Proposal 4375
 Oh My -Deity-
 Doctor Slakko
 Due: Sat Oct  2 18:57:42 1999
 Sphere: Hypnotist of Ladies
 Status: rejected

 Create a new Rule, numbered 2 if this avoids a conflict and 271276
 otherwise, entitled "What Is a Ruleset?", with the following
 CLEANUP-delimited text:
 
 CLEANUP
 Each Rule has a Rule number associated with it, which is a real number.
 In the event that two rules other than this one are in conflict, the rule
 with the lower number takes precedence unless either rule explicitly
 cedes precedence. In the event that this rule conflicts with any other
 rule, this rule takes precedence.
 
 If at any stage a Rule does not have a rule number associated with it, the
 Speaker shall allocate it a Rule Number as soon as possible.
 
 For the purposes of all rules including this one, any task required to be
 performed by a certain player "as soon as possible" must be performed
 within 3 days of any email received by that player pointing out the need
 to perform the task.
 CLEANUP

------------------------------

Subject: Acka: Proposal 4376 accepted
From: [email-masked]
Date: Sun, 03 Oct 1999 00:36:35 -0400 (EDT)

Proposal 4376

Subcommittee vote for: 160   against:-100
Subcommittee Acceptance Index: 10.0
Passed subcommittee
Total vote for: 681   Total vote against:-240
Acceptance Index: 321.0: proposal accepted

Votes to accept:
  Ape Idiom Reporter     61    +19  ==> 3773
  Studge                 60    +20  ==> 4475
  Reductio               60    +20  ==> 680
  Cthulhu               100         ==> 2428
  Clamshell Lawyer      100         ==> 861
  /dev/joe              160    -60  ==> 3196
  K 2                   140    -40  ==> 517

Votes to reject:
  Blest Lax Monk Pal   -140    -40  ==> 879
  Dragon Mage          -100         ==> 4193

Abstainers:
  r-attila the farce   
  two-star             
  Calvin N Hobbes      
  Pure Haste           
  Vynd                 
  danke                
  Burn the Witch       
  Doctor Slakko        
  Grimace              
  Quoth the Raven      

 Subject: Acka: Proposal 4376
 
 Proposal 4376
 CYaOC
 K 2
 Due: Sat Oct  2 18:57:57 1999
 Sphere: Hypnotist of Ladies
 Status: accepted

 A. Repeal Rule 7-1-8 (Definition of Otzma Cards) and its decedents.
 
 B. Remove item a [ancient scroll] from section 9 of Rule 4-11 (Boons of
 the Ancients) and reletter the list from whence it came.
 
 C. Remove the phrase "otzma and " from Rule 7-1-15 (Chemicals).
 
 D. Remove the phrase "random otzma card. If this would give the player
 more otzma cards than he can legally own, he instead receives a " from
 section IV of Rule 7-2-7-1 (ASS Song: The Gnome).
 
 E. Amend Rule 7-4-1-1 (Convertible Economics) by deleting items i and ii
 from the first list. [Otzma creations]
 
 F. Delete "7) A player in Gaol may play a Skeleton Key Otzma Card." from
 Rule 9-1 (Gaol) and renumber the list it came from.
 
 F. Remove the Arcane Lore section from Rule 10-1-2-1 (The Ackanomicon).
 
 G. Amend the Long lost treasure section of Rule 10-1-2-1 (The
 Ackanomicon) to read in full:
 "
 Long lost treasure (2 pages): These pages describe the locations of long
 lost treasure troves. The reader gains A$250.
 "

------------------------------

Subject: Acka: Proposal 4377 rejected
From: [email-masked]
Date: Sun, 03 Oct 1999 00:36:45 -0400 (EDT)

Proposal 4377

Subcommittee vote for: 135   against:-100
Subcommittee Acceptance Index: -15.0
Rejected in subcommittee
Total vote for: 336   Total vote against:-599
Acceptance Index: -562.5: proposal rejected

Votes to accept:
  Ape Idiom Reporter     61    +19  ==> 3792
  Cthulhu                35    +20  ==> 2448
  Clamshell Lawyer      100         ==> 861
  K 2                   140    -40  ==> 477

Votes to reject:
  Studge               -200    -100 ==> 4375
  Blest Lax Monk Pal   -100         ==> 879
  Reductio              -99         ==> 680
  Dragon Mage          -100         ==> 4193
  /dev/joe             -100         ==> 3196

Abstainers:
  r-attila the farce   
  two-star             
  Calvin N Hobbes      
  Pure Haste           
  Vynd                 
  danke                
  Burn the Witch       
  Doctor Slakko        
  Grimace              
  Quoth the Raven      

 Subject: Acka: Proposal 4377
 
 Proposal 4377
 Yes! No? Maybe.
 K 2
 Due: Sat Oct  2 18:58:08 1999
 Sphere: Wombles of Wibbledon
 Status: rejected

 i. Create a new rule numbered 2-1-2 with the text:
 "
 Any player may spend Mannna on a proposal, provided they have sufficient
 to do so. Mannna spent in this manner is destroyed.
 
 When 1000 Mannna has been spent on a proposal, the magnitude of each
 non-zero vote is shifted to 100 and players may only place votes of
 +100, -100 and 0 on that proposal.
 
 This rule takes precedence over its parent.
 "

------------------------------

Subject: Acka: Proposal 4378 accepted
From: [email-masked]
Date: Sun, 03 Oct 1999 00:36:56 -0400 (EDT)

Proposal 4378

Subcommittee vote for: 160   against:-100
Subcommittee Acceptance Index: 10.0
Passed subcommittee
Total vote for: 581   Total vote against:-200
Acceptance Index: 281.0: proposal accepted

Votes to accept:
  Ape Idiom Reporter     61    +19  ==> 3811
  Studge                 60    +20  ==> 4395
  Reductio               60    +20  ==> 700
  Clamshell Lawyer      100         ==> 861
  /dev/joe              160    -60  ==> 3136
  K 2                   140    -40  ==> 437

Zero Votes:
  Cthulhu                 0    +20  ==> 2468

Votes to reject:
  Blest Lax Monk Pal   -100         ==> 879
  Dragon Mage          -100         ==> 4193

Abstainers:
  r-attila the farce   
  two-star             
  Calvin N Hobbes      
  Pure Haste           
  Vynd                 
  danke                
  Burn the Witch       
  Doctor Slakko        
  Grimace              
  Quoth the Raven      

 Subject: Acka: Proposal 4378
 
 Proposal 4378
 Game Delinquency
 K 2
 Due: Sat Oct  2 18:58:18 1999
 Sphere: Hypnotist of Ladies
 Status: accepted

 [
 A modification of the un-refereeded games such that a player's turn ends
 when someone points out they've taken too long.
 
 Piddily little payments/entities/junk is/are removed.
 ]
 
 -----
 I. Amend Rule 12-1 (Games & Contests) by:
 
 I.A.i deleting the phrase "They may receive no rewards other than A$,
 and such rewards may not exceed A$10 per Game instance." from section
 III.e.
 
 I.A.ii. delete sub-section h from section III.
 
 I.B. altering section IV by:
 
 I.B.i. deleting the phrase ", except as defined in this Rule, and with
 the following specific exceptions" from sub-section a.
 
 I.B.ii. deleting sub-sections b, c, d and e from section IV and
 relettering the remaining subsections.
 
 I.C. deleting section V [Adding Games].
 
 I.D. deleting section VII [Exhibitions].
 
 I.E. deleting section XIII [Additional Game Rewards].
 
 I.F. renumbering its sections as appropriate.
 
 -----
 II. remove the phrase "No Trophy is awarded to the winner of this
 contest." from Rule 12-3-1 (Limerick Contest).
 
 -----
 III. Amend Rule 12-3-2 (Ghost) by:
 
 III.A. replacing the phrase in the first paragraph of section 4 which
 reads:
 "
 Each player's turn shall last the lesser of three days or until that
 player plays.
 "
 with:
 "
 Each player's turn shall last until either the player is delinquent or
 she makes a play. A player is delinquent when it has been thier turn for
 three days and some other player points this fact out.
 "
 
 III.B remove the following text from section 5:
 "
 The winner receives a standard Trophy.
 
 When a winner is found, the referee shall receive 8 A$. If this game
 took place as a Duel, the winner shall receive no additional
 compensation. If it was not a Duel and fewer than four players began the
 game, the winner receives four points. If from four to eight players
 began the game, the winner receives points equal to the number of
 players that began the game. If more than eight players began the game,
 the winner receives 8 points.
 "
 
 -----
 IV. Amend Rule 12-3-3 (Fictionary) by:
 
 IV.A. replacing the following paragraph from section IV:
 "
 A round is composed of the following steps, in order. All steps shall be
 completed within 3 days of the completion of the previous step (or the
 start of the round in the case of the first step). If a player(s) fails
 to perform the designated action by the end of this time limit, the
 listed default action is deemed to have been performed, and they lose 1
 Gamepoint. 
 "
 with:
 "
 A round is composed of the following steps, in order. A step ends when
 all players responsible for performing an action during it have done so.
 When it is pointed out that a player has not performed their action for
 a step which has been in progress for more than 3 days, that player
 performs the default action for that step, and they lose one game point.
 "
 
 IV.B. replacing the final paragraph of step 1 with:
 "
 The Default action for this step causes the end of the current round.
 "
 
 IV.C. amend step 5b to read:
 "
 5b) The game shall end when all players have been Brainiac the same
 number of times, and one or more players has 25 or more
 Gamepoints. The single player with the most Gamepoints wins.
 "
 
 IV.D. delete the phrase "and no payoff" from step 5d.
 
 -----
 V.A. Delete the second paragraph of Section 8 of Rule 12-3-4 (Tromino
 Go).
 
 V.B. Delete the final sentence of Rule 12-3-4 (Tromino Go) which reads: 
 "If it does end the game, the referee should post the final score, who
 won, and the A$ transfers resulting from it."
 
 -----
 VI. Delete the final sentence of Rule 12-3-5 (Double Crash) which reads:
 "
 If the game was not being played as a Duel, the winner receives A$25
 from the Treasury. No Trophy is awarded to the winner of the game.
 "
 -----
 
 VII. Delete the two final sentences of Rule 12-3-6 (Triple Double Crash)
 which reads:
 "
 If the game was not being played as a Duel, the winner receives A$25
 from the Treasury. No Trophy is awarded to the winner of the game. 
 "
 
 -----
 VIII. Remove the phrase "A standard Trophy is awarded to the winner."
 from section 8 of Rule 12-3-9 (Viruses).
 
 -----
 IX. Delete the final paragraph of Rule 12-3-10 (Mediocrity) which reads:
 "
 Trophy: the winner of the game shall receive a standard Trophy, and a
 rather Mediocre example of one at that. The winner is encouraged to
 complain (albeit in a rather nonplussed manner) about the Mediocre
 nature of the Trophy.
 "
 
 -----
 X. Delete the final section of Rule 12-3-12 (Word un-association).
 
 -----
 XI. Delete the phrase "Each Winner receives a Standard Trophy." from the
 initial paragraph of section 3 in Rule 12-3-13 (Abstract Crescent).
 
 -----
 XII. Delete the phrase "The winner shall receive a standard Trophy. The
 referee shall receive A$8 from the Treasury upon conclusion of the
 game." from Rule 12-3-14 (Bacon).
 
 -----
 XIII. In Rule 12-3-15 (Acka Role Playing), delete section 9 and replace
 it with section 10.
 
 -----
 XIV. In Rule 12-3-16 (Frog, Frog, Frog, Mouse), delete section 9 and
 replace it with section 10.
 
 -----
 XV. Repeal Rule 12-4 (Decks of Playing Cards) and its decedents.
 
 -----
 XVI.A. {{All trophies are destroyed}}.
 
 XVI.B. Repeal Rule 7-1-14 (Trophies).
 -----
 
 XVII. Amend Rule 12-3-11 (Ye Olde Rusty Lantern) by:
 
 XVII.A. deleting the sentence which reads:
 "
 Upon being awarded an Ale, a player also receives a FairPlay Award.
 "
 [in the 'plays' section]
 
 XVII.B. deleting the last paragaph of the "bards" section.
 
 XVII.C. deleting the final paragraph.
 
 -----
 XVIII. Amend Rule 12-7 (Grab-a-Donkey) by deleting the sentence which
 reads:
 "
 The Wrangler is permitted to distribute FairPlay awards during a game of
 Grab-a-Donkey, as described in Rule 12-1 section XIII 
 "
 [near the top]
 
 -----

------------------------------

Subject: Acka: Proposal 4379 accepted
From: [email-masked]
Date: Sun, 03 Oct 1999 00:37:06 -0400 (EDT)

Proposal 4379

Subcommittee vote for: 200   against:-100
Subcommittee Acceptance Index: 50.0
Passed subcommittee
Total vote for: 621   Total vote against:-200
Acceptance Index: 321.0: proposal accepted

Votes to accept:
  Ape Idiom Reporter     61    +19  ==> 3830
  Studge                 60    +20  ==> 4415
  Reductio               60    +20  ==> 720
  Cthulhu               100         ==> 2468
  Clamshell Lawyer      100         ==> 861
  /dev/joe              100         ==> 3136
  K 2                   140    -40  ==> 397

Votes to reject:
  Blest Lax Monk Pal   -100         ==> 879
  Dragon Mage          -100         ==> 4193

Abstainers:
  r-attila the farce   
  two-star             
  Calvin N Hobbes      
  Pure Haste           
  Vynd                 
  danke                
  Burn the Witch       
  Doctor Slakko        
  Grimace              
  Quoth the Raven      

 Subject: Acka: Proposal 4379
 
 Proposal 4379
 Piddly little fees
 K 2
 Due: Sat Oct  2 18:58:28 1999
 Sphere: Wombles of Wibbledon
 Status: accepted

 -----
 
 *. Delete the phrase ", at which time the player in question shall pay
 the Standard Harfer Fee" from Rule 1-6-1 (Player Names) 
 
 ----
 I. Delete the phrase "and paying the Standard Harfer Fee" from Rule 6
 (Offices, Commonalities).
 
 -----
 II. Amend Rule 6-20-1 (SHF) to read in full:
 "
 The Standard Harfer Fee (SHF) is A$25.
 
 Whenever the rules direct that the SHF be paid, it is paid to the
 Treasury. 
 "
 
 -----
 III. Delete the phrase "then the entity requesting the Coat of Arms
 shall pay the Standard Harfer Fee, and the " from Rule 7-1-6 (Heraldry).
 
 -----
 IV. Repeal Rule 10-1-1 (Evil Laboratory).
 -----

------------------------------

Subject: Acka: Proposal 4385
From: [email-masked]
Date: Sun, 03 Oct 1999 11:19:52 -0400 (EDT)

Proposal 4385
Vote of Confidence
K 2
Due: Sun Oct 10 11:19:49 1999
Sphere: Wombles of Wibbledon

create a new rule with the text:

"
When this rule is created A Vote of Confidence, which is a hearing, is
called. It is the responsibility of Ape Idiom Reporter (or player who
has previously had such a name) to conduct this hearing. Valid responses
are "I'm Alive", "I'm feeling a little ill... I think it might have been
something I ate", "I'm dead". All players are permitted to respond.
Players who fail to respond are deemed to have lodged the response "I'm
dead"

When the Hearing has finished :

i) Each player who responded with "I'm Alive" becomes an Voting Player. 
ii) Each Player who responded with "I'm feeling a little ill... I think
it might have been something I ate" becomes a Non-voting Player. 
iii) Each Players who responded with "I'm dead" go on ice.
iv) The result of the hearing is appended in notes brackets to the end
of rule 1.
v) This rule is repealed.

------------------------------

Subject: Acka: Proposal 4386
From: [email-masked]
Date: Sun, 03 Oct 1999 11:20:02 -0400 (EDT)

Proposal 4386
I *am* that other game.
K 2
Due: Sun Oct 10 11:20:00 1999
Sphere: Wombles of Wibbledon

create a new rule with the text:

"
Ackanomic acknowledges the existence of a game which believes that up
until 24 Sep 1999 19:14:12, when differing opinion on the effect of
Proposal 4371 caused its genesis, it was the same game as this one. That
game is hence forth as Acka-Lite.

The entire rule-set of Acka-Lite forms this rule's decedents.

Ackanomic's Game state contains, as a sub set of its own, Acka-Lite's
Games State. Acka-Lite's Game State may only be manipulated according to
this rule's decedents, this takes precedence over all other rules. This
rule's decedents may only effect Acka-Lite's Game State and shall have
no other effect on Ackanomic's game state.

Proposals which would effect this rule's decedents (for example by
creating, modifying, or repealing a rule) or which would effect
Acka-Lite's Game State, are invalid unless they are also submitted
according to this rule's decedents.

This rule takes precedence over its decedents.
This rule and its decedents defer to all other rules, except where noted
otherwise.

[The current rules of Acka-Lite]
"

------------------------------

Subject: Acka: Proposal 4387
From: [email-masked]
Date: Sun, 03 Oct 1999 11:26:42 -0400 (EDT)

Proposal 4387
!ton on pye. here hips!
K 2
Due: Sun Oct 10 11:26:42 1999
Sphere: Wombles of Wibbledon

Amend Rule 2 (Proposals) by replacing the text which reads:
"
However, if the number of proposals authored by that player currently in
their authorised voting period is equal to or exceeds  their Proposal
characteristic, any attempt to submit a proposal will lead to that
proposal being automatically retracted, and the player being put in Gaol
with a sentence of 1 day.
"
with:
"
If the number of proposals authored by that player currently in their
authorised voting period is equal to or exceeds their Proposal
characteristic, they are fined 200 Mannna if they have it or the
proposal is invalid if they don't.
"

------------------------------

End of acka-voting Digest V4 #205
*********************************